Bug 247198 - CVE-2007-1217 Overflow in CAPI subsystem
CVE-2007-1217 Overflow in CAPI subsystem
Status: CLOSED DUPLICATE of bug 231072
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
impact=moderate,source=vendorsec,repo...
: Security
: 402801 402811 (view as bug list)
Depends On: 232260
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 17:34 EDT by Anton Arapov
Modified: 2014-06-18 04:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 17:21:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch by Don Howard (606 bytes, patch)
2007-07-05 17:37 EDT, Anton Arapov
no flags Details | Diff

  None (edit)
Comment 1 Anton Arapov 2007-07-05 17:37:13 EDT
Created attachment 158622 [details]
Patch by Don Howard

moved from bz:232260
Comment 2 Anton Arapov 2007-07-09 17:21:04 EDT

*** This bug has been marked as a duplicate of 231072 ***
Comment 3 Jan Lieskovsky 2007-11-29 09:12:04 EST
*** Bug 402801 has been marked as a duplicate of this bug. ***
Comment 4 Jan Lieskovsky 2007-11-29 09:13:13 EST
*** Bug 402811 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.